@import url(//fonts.googleapis.com/css?family=Ubuntu:400,500,700);

body {
	font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #2d2d2d /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}

a {
	color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #2d2d2d /*{headers-colour}*/;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}

h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

hr {
	border-color: #e9e9e9;
}

.logo {
	max-width:100%;
}

@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}

@media(max-width: 991px) {
	.logo {
		margin-top: 26px;
	}
}

.header-tagline {
	font-size: 17px;
}

.header-top-links {
	margin-top: 10px;
}

.header-top-links > li > a,
#header-cart > a {
	padding: 0 10px;
	color: #2d2d2d;
	display: inline-block;
	font-size: 13px;
}

.header-top-links > li > a:hover {
	background: none;
}

.header-top-links > li:before {
	content: '/';
	color: #e3e3e3;
}

.header-top-links > li:first-child:before {
	display: none;
}

#header-cart {
	margin-top: 0;
}

#header-cart > a {
	color: #0079c4;
}

#header-cart > a#cartcontentsheader {
	padding-right: 2px;
}

#header-cart > a.cart-dd-icon {
	padding: 0
}

.header-top-links .open > a,
.header-top-links .open > a:hover,
.header-top-links .open > a:focus {
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#header-cart > a.cart-dd-icon .caret {
	color: #2d2d2d;
}

.header-search {
	margin-top: 10px;
}

.wrapper-header .input-group .form-control:first-child {
	height: 45px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #e3e3e3;
    color: #929292;
    font-size: 15px;
    border-right: 0;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #929292;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #929292;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #929292;
}

.wrapper-header :-ms-input-placeholder {
   color: #929292;
}

.wrapper-header .input-group-btn:last-child > .btn,
.wrapper-header .input-group-btn:last-child > .btn-group {
	border-color: #e3e3e3;
    background: none;
    color: #c4d609;
    font-size: 16px;
    height: 45px;
    margin: 0;
    border-left: 0;
}

/* Main Navigation */
.wrapper-main-nav {
	background: #0079c4;
	margin-bottom: 20px;
}

#n_home .wrapper-main-nav {
	margin-bottom: 0;
}

.wrapper-main-nav .navbar-default {
	background: 0;
	border-radius: 0;
	border: 0;
	margin-bottom: 0px;
}



.wrapper-main-nav .navbar-default .navbar-nav > li.menu-categ {
	position: static;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.wrapper-main-nav .navbar-default .navbar-nav > li:hover > a,
.wrapper-main-nav .navbar-default .navbar-nav > li:hover > a {
	color: #fff;
	background: #2d2d2d;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a .caret {
	color: #075a8d;
}

.wrapper-main-nav .navbar-default li.menu-categ .dropdown-menu {
	width: 100%;
}

.wrapper-main-nav .navbar-default li.menu-categ .dropdown-menu .column{
	width: 16.66666667%;
    padding: 0 15px;
    margin: 0;
    list-style: none;
    float: left;
}

.wrapper-main-nav .menu-categ.dropdown-hover:hover > .dropdown-menu {
	border: 0;
	border-top: solid 2px #2d2d2d;
	padding-bottom: 20px;
}

.menu-li.lv2-li > a {
	font-weight: 700;
	font-size: 16px;
	color: #0079c4;
	border-bottom: solid 1px #0079c4;
	display: block;
	padding: 25px 0 6px;
}

.menu-li.lv2-li > .lv3 {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu-li.lv3-li > a {
	padding: 15px 0 0px;
    color: #2d2d2d;
    display: block;
}

.menu-li.lv3-li > a:hover,
.menu-li.lv3-li > a:focus {
	color: #c3d608;
}

@media(max-width: 991px) {
	.wrapper-main-nav .navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 15px 10px;
	}
}

@media(max-width: 767px) {
	.wrapper-main-nav .navigation-list li a {
		color: #fff;
		-webkit-font-smoothing: antialiased;
	}

	.wrapper-main-nav .navbar-default .navbar-nav > li {
		display: block;
	}

	.navigation-list li a {
		color: #fff;
		font-size: 12px;
		font-weight: 700;
		padding-top: 5px;
		display: block;
	}

	.wrapper-main-nav .navbar-default .navbar-collapse.collapse {
		z-index: 100;
		width: 100%;
		padding: 0;
	}

	#mob-menu,
	#header-mob-menu {
		list-style:none;
		margin: 0;
		padding: 5px 0;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #header-mob-menu.navbar-nav > li > a:hover,
	.navbar-default #mob-menu.navbar-nav > li > a.active,
	.navbar-default #header-mob-menu.navbar-nav > li > a.active {
		background: none;
		color: #fff;
	}

	.navbar-default #mob-menu.navbar-nav > li > a,
	.navbar-default #header-mob-menu.navbar-nav > li > a {
		padding: 8px 0px;
		border-bottom: 0;
		font-size: 14px;
		color: #fff;
		font-weight: 700;
	}

	#mob-menu ul,
	#header-mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li,
	#header-mob-menu > li {
		border: 0;
	}

	#mob-menu > li > a:focus,
	#header-mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}

	#mob-menu .collapse-menu,
	#header-mob-menu .collapse-menu {
		padding: 0;
	}

	#mob-menu .collapse-menu li a,
	#header-mob-menu .collapse-menu li a {
		padding: 4px 0;
		display: block;
		color: #fff;
    	text-transform: none;
	}

	#mob-menu .dropdown-menu-horizontal,
	#header-mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a,
	#header-mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #fff;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .mob-drop.active:after,
	#header-mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after,
	#header-mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed,
	#header-mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after,
	#header-mob-menu .mob-drop:after,
	#header-mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu .subcat a:after,
	#header-mob-menu .subcat a:after {
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus,
	#header-mob-menu .collapse-menu li.open > a,
	#header-mob-menu .collapse-menu li.open > a:hover,
	#header-mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a,
	#header-mob-menu .no-subcat a,
	#header-mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after,
	#header-mob-menu .no-subcat a:after,
	#header-mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
		text-align: right;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a,
	#header-mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 0px 8px 10px;
		background: none;
	}
}

/* Top CTA */
.wrapper-header .list-social {
	margin: 0;
}

.list-social li > a > .fa {
    color: #fff;
    font-size: 12px;
    background: #2d2d2d;
    width: 24px;
    height: 24px;
    border-radius: 50px;
    text-align: center;
    line-height: 24px;
}

.list-social li {
	padding: 0;
}

.list-social li .top-cta {
	font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    vertical-align: top;
	margin-left: 10px;
    -webkit-font-smoothing: antialiased;
}

.list-social li .top-cta .fa {
	line-height: 35px;
    vertical-align: top;
}

@media (max-width: 768px) {
	.wrapper-header .list-social {
		text-align: center;
	}
}
/* Footer */
.wrapper-footer {
	background: #0079c4;
	padding: 32px 0 30px 0;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.wrapper-footer h4 {
	font-size: 15px;
	color: #fff;
	margin-bottom: 15px;
}

.wrapper-footer h5 {
	font-size: 14px;
	color: #c3d608;
	margin-bottom: 5px;
}

.wrapper-footer .nav-pills > li > a {
	padding: 0 15px 2px;
    color: #fff;
    font-size: 14px;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
}

.wrapper-footer .input-group .form-control:first-child {
	height: 36px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #fff;
    color: #929292;
    font-size: 15px;
    border-right: 0;
}

.wrapper-footer ::-webkit-input-placeholder {
   color: #929292;
}

.wrapper-footer :-moz-placeholder { /* Firefox 18- */
   color: #929292;
}

.wrapper-footer ::-moz-placeholder {  /* Firefox 19+ */
   color: #929292;
}

.wrapper-footer :-ms-input-placeholder {
   color: #929292;
}

.wrapper-footer .btn-submit {
	border-color: #c3d608;
    background: #c3d608;
    color: #fff;
    font-size: 16px;
    height: 36px;
    margin: 0;
    border-left: 0;
	text-transform: uppercase;
	font-weight: 700;
}

#mc_embed_signup input {
	margin-bottom: 3px;
}

#mc_embed_signup_scroll {
	max-width: 400px;
}

.wrapper-footer .list-social {
	margin-top: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.wrapper-footer-cpy {
	background: #818181;
	padding-top: 15px;
	font-size: 12px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.wrapper-footer-cpy a {
	color: #fff;
}

address {
	margin-bottom: 10px;
}

/* Pre Footer */
.wrapper-pre-footer {
	background: #efefef;
	padding: 30px 0 20px;
}

.feat-testimonials p:first-child:before,
.feat-testimonials p:last-child:after {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f10d";
	margin-right: 5px;
}

.feat-testimonials p:last-child:after {
	content: "\f10e";
	margin-left: 5px;
}

.feat-testimonials.slick-slider {
	margin-bottom: 0;
}

.wrapper-pre-footer h3 {
	font-size: 25px;
	color: #0079c4;
	margin-bottom: 20px;
}

.footer-support-ads {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.footer-support-ads > li {
	display: inline-block;
	padding: 0 15px;
}

@media(max-width: 767px) {
	.wrapper-footer .nav-pills.nav-stacked {
		margin-bottom: 30px;
	}
}

/* Override Slick */
.slick-slide {
	outline: none;
}

/* Home Banner Ads */
.wrapper-home-banner-ads,
.wrapper-home-cat-ads {
	margin-top: 20px;
}

.banner-ad-thumbs {
	padding: 0;
	position: relative;
	height: 153px;
	border-radius: 0;
	border-color: #e5e5e5;
	cursor: pointer;
	overflow: hidden;
}

.banner-ad-thumbs .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(45,45,45,0.6);
    color: #fff;
	-webkit-font-smoothing: antialiased;
	-o-transition: background .3s;
	-ms-transition: background .3s;
	-moz-transition: background .3s;
	-webkit-transition: background .3s;
	transition: background .3s;
}

.banner-ad-thumbs .caption h5 {
	color: #fff;
    font-size: 16px;
    text-align: center;
    margin: 2px 0;
}

.banner-ad-thumbs:hover .caption {
	background: rgba(0,121,196,0.8);
}

#homepage-content {
	margin-top: 20px;
}

h2.heading-title {
	text-align: center;
	font-size: 24px;
	color: #0079c4;
}

h2.heading-title:before {
	content: '';
	width: 23px;
	height: 25px;
	background: url(../img/book-icon.png) no-repeat;
	display: none;
	margin-right: 10px;
}

.cat-ad-thumbs {
	padding: 0;
	position: relative;
	border-radius: 0;
	border-color: #e5e5e5;
	cursor: pointer;
	margin-bottom: 20px;
}

.cat-ad-thumbs .caption {
    background: rgba(45,45,45,0.6);
    color: #fff;
	-webkit-font-smoothing: antialiased;
	-o-transition: background .3s;
	-ms-transition: background .3s;
	-moz-transition: background .3s;
	-webkit-transition: background .3s;
	transition: background .3s;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.cat-ad-thumbs .caption h5 {
	color: #fff;
    font-size: 16px;
    text-align: center;
    margin: 2px 0;
}

.cat-ad-thumbs:hover .caption {
	background: rgba(0,121,196,0.8);
}

@media(max-width: 991px) {
	.cat-ad-thumbs .caption h5 {
		font-size: 13px;
	}
}

@media(max-width: 767px) {
	.cat-ad-thumbs .caption h5 {
		font-size: 16px;
	}
}

/* Sales Ticker */
#recent_sales_ticker {
	background: #FFF;
	padding: 5px;
	width: 270px;
	border-radius: 5px;
	position: fixed;
	bottom: 40px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.50);
	font-size:11px;
	z-index: 100000;
}

#n_checkout #recent_sales_ticker{
	display:none;
}

#recent_sales_ticker img {
	width: 60px;
	margin-right: 10px;
}

.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}
.animated.hinge {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}
@-webkit-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -webkit-transform: translateX(-20px);
}
100% {
 opacity: 1;
 -webkit-transform: translateX(0);
}
}
 @-moz-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -moz-transform: translateX(-20px);
}
 100% {
 opacity: 1;
 -moz-transform: translateX(0);
}
}
 @-o-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -o-transform: translateX(-20px);
}
 100% {
 opacity: 1;
 -o-transform: translateX(0);
}
}
 @keyframes fadeInLeft {
 0% {
 opacity: 0;
 transform: translateX(-20px);
}
 100% {
 opacity: 1;
 transform: translateX(0);
}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeOutLeft {
 0% {
 opacity: 1;
 -webkit-transform: translateX(0);
}
 100% {
 opacity: 0;
 -webkit-transform: translateX(-20px);
}
}
 @-moz-keyframes fadeOutLeft {
 0% {
 opacity: 1;
 -moz-transform: translateX(0);
}
 100% {
 opacity: 0;
 -moz-transform: translateX(-20px);
}
}
 @-o-keyframes fadeOutLeft {
 0% {
 opacity: 1;
 -o-transform: translateX(0);
}
 100% {
 opacity: 0;
 -o-transform: translateX(-20px);
}
}
 @keyframes fadeOutLeft {
 0% {
 opacity: 1;
 transform: translateX(0);
}
 100% {
 opacity: 0;
 transform: translateX(-20px);
}
}
.fadeOutLeft {
	-webkit-animation-name: fadeOutLeft;
	-moz-animation-name: fadeOutLeft;
	-o-animation-name: fadeOutLeft;
	animation-name: fadeOutLeft;
}

@media (max-width: 767px){
	#recent_sales_ticker {
		display:none;
	}

	#recent_sales_ticker img {
		width: 100px;
		margin-right: 10px;
	}
}

/* Carousel */
.carousel-caption {
	left: 50%;
    right: auto;
    margin-left: -585px;
    text-align: left;
    top: 52px;
    text-shadow: none;
}

.caption-text {
	width: 48%;
}

.carousel-caption h3,
.carousel-caption .h3 {
	font-size: 40px;
	color: #2d2d2d;
	display: none;
}

.carousel-caption h3 + p {
	margin-top: 44px;
}

.carousel-caption p {
	color: #2d2d2d;
	font-size: 17px;
	margin-bottom: 25px;
}

.carousel-caption .btn {
	font-size: 20px;
	text-transform: uppercase;
	border-radius: 0;
	background: #c3d608;
	border-color: #c3d608;
}

@media(max-width: 1199px) {
	.carousel-caption {
		margin-left: -485px;
		top: 12px;
	}
}

@media(max-width: 991px) {
	.carousel-caption {
		margin-left: -339px;
	}

	.caption-text {
		width: 38%;
	}

	.carousel-caption h3,
	.carousel-caption .h3 {
		font-size: 32px;
	}

	.carousel-caption p {
		font-size: 16px;
	}

	.carousel-caption .btn {
		font-size: 18px;
	}
}

@media(max-width: 767px) {
	.carousel-caption {
		margin-left: 0;
    	left: 0;
		top: -6px;
	}

	.caption-text {
		width: 66%;
	}

	.carousel-caption h3 {
		top: -6px;
		font-size: 20px;
	}

	.carousel-caption h3 + p {
		display: none;
	}
}

/* Product Page */
#n_product h1 {
	font-size: 24px;
}

.wrapper-product-title h3.text-muted {
	font-size: 18px;
	color: #818181;
	font-weight: 400;
}

.prod-header-utility {
	background: #efefef;
	padding: 5px 10px;
	font-size: 13px;
}

.prod-header-utility .label-success,
.prod-header-utility .label-warning,
.prod-header-utility .label-danger {
	background: none;
	color: #47a447;
	font-size: 13px;
}

.prod-header-utility .label-warning {
	background: none;
	color: #f0ad4e;
}

.prod-header-utility .label-danger {
	background: none;
	color: #d9534f;
}

.prod-header-utility  a {
	color: #2d2d2d;
}

.option-chkbx {
	width: 10%;
}

.option-chkbx-detail {
	width: 80%;
}

.panel-product {
	margin-top: 30px;
}

.panel-product .panel-default {
	border-radius: 0;
	border: 0;
}

.panel-product .panel-default > .panel-heading {
	padding: 0;
	background: #818181;
	border: 0;
	border-radius: 0;
	color: #fff;
}

.panel-product .panel-title-mob > a {
	display: block;
	cursor: pointer;
	color: #fff;
	padding: 10px 20px;
}

.panel-product .panel-delivery .panel-title-mob > a {
	color: #2d2d2d;
}

.panel-product .panel-delivery .fa-arrow-left,
.panel-product .panel-delivery .fa-arrow-right {
	color: #e3e3e3;
}

.panel-product .panel-default.panel-delivery > .panel-heading {
	background: #fff;
	border: solid 1px #e3e3e3;
}

.panel-product .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: 0;
}

.productdetails p:first-child {
	font-size: 14px;
    line-height: inherit;
}


h3.heading-title {
	font-size: 28px;
	text-align: center;
}

.prod-footer-utility {
	margin-top: 30px;
}

.variation-name {
    width: inherit;
}

.btn-variation,
.btn-variation:hover,
.btn-variation:focus,
.btn-variation:active,
.btn-variation:active:focus,
.btn-variation:active:hover {
    background: #fff;
	color: #2d2d2d;
	border-color: #e3e3e3;
	-webkit-box-shadow: none;
    box-shadow: none;
	font-size: 13px;
	padding: 2px 10px 6px;
}

.currencydrop-link {
	color: #2d2d2d;;
	text-decoration: underline;
	font-size: 12px;
}

.currencydrop {
    max-height: 400px !important;
    overflow: auto;
}

.btn-social,
.btn-social:hover,
.btn-social:focus,
.btn-social:active,
.btn-socialn:active:focus,
.btn-social:active:hover,
.open > .dropdown-toggle.btn-social,
.open > .dropdown-toggle.btn-social:hover,
.open > .dropdown-toggle.btn-social:focus {
    background: #fff;
	color: #2d2d2d;
	border-color: #e3e3e3;
	-webkit-box-shadow: none;
    box-shadow: none;
	font-size: 13px;
}

.btn-social .fa {
	color: #2d2d2d;
}

.social-dropdown .dropdown-menu {
	right: 0;
	left: inherit;
	border-color: #e3e3e3;
}

.nColourSwatchWrapper {
	display: inline-block;
}

.nSwatchProduct {
    height:40px; width:40px; display:block;
}

.nColourSwatch._itmspec_lnk {
    display:inline-block;
    margin-right:5px;
}

.nColourSwatch._itmspec_lnk._itmspec_selected {
    padding:4px;
}

.nColourSwatch._itmspec_lnk._itmspec_selected::before {
    display:block;
    height:40px;
    width:40px;
    text-align: center;
    color:#333;
    position:absolute;
    content: "\f00c";
    font:normal normal normal 26px/1 FontAwesome;
    line-height: 40px;
    z-index: 10;
}

.nColourSwatch._itmspec_lnk._itmspec_selected .nSwatchProduct {
    opacity: .5;
}

.nColourSwatch ._itmspec_listitm {
    margin:0;
}
@media(max-width: 991px) {
	.option-chkbx {
		width: 15%;
	}

	.option-chkbx-detail {
		width: 80%;
	}
}

@media(max-width: 767px) {
	.option-chkbx {
		width: 24;
	}

	.option-chkbx-detail {
		width: 80%;
	}

	.prod-header-utility {
		padding: 10px;
	}

	.prod-header-utility,
	.product-wishlist {
		text-align: center !important;
	}

	#reviewlink {
		padding: 10px 0;
    	display: inline-block;
	}

	.prod-footer-utility,
	.social-dropdown {
		text-align: center !important;
	}

	.social-dropdown {
		margin-top: 10px;
	}

	.social-dropdown .dropdown-menu {
		right: 15%;
		left: 15%;
	}
}

/* Cross Sell */
.wrapper-cross-sell {
	background: #efefef;
	margin-top: 30px;
	padding-top: 10px;
}

.crosssell-thumbs {
	background: #fff;
	border: solid 1px #e3e3e3;
	padding: 5px;
}

.cross-sell-title {
	height: 3em;
    overflow: hidden;
	font-weight: 400;
    font-size: 13px;
	margin-top: 1px;
}
.wrapper-cross-sell .extraoption_subtitle {
	color: #0079c4;
}

/* Table Rounded Corner */
.table-rounded-corner.table-bordered {
    border: 1px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapsed;
    border-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.table-rounded-corner.table-bordered th,
.table-rounded-corner.table-bordered td {
    border-left: 1px solid #ddd;
	border-right: 0;
    border-bottom: 0;
}

.table-rounded-corner.table-bordered caption+thead tr:first-child th,
.table-rounded-corner.table-bordered caption+tbody tr:first-child th,
.table-rounded-corner.table-bordered caption+tbody tr:first-child td,
.table-rounded-corner.table-bordered colgroup+thead tr:first-child th,
.table-rounded-corner.table-bordered colgroup+tbody tr:first-child th,
.table-rounded-corner.table-bordered colgroup+tbody tr:first-child td,
.table-rounded-corner.table-bordered thead:first-child tr:first-child th,
.table-rounded-corner.table-bordered tbody:first-child tr:first-child th,
.table-rounded-corner.table-bordered tbody:first-child tr:first-child td {
    border-top: 0
}

.table-rounded-corner.table-bordered thead:first-child tr:first-child th:first-child,
.table-rounded-corner.table-bordered tbody:first-child tr:first-child td:first-child {
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px
}

.table-rounded-corner.table-bordered thead:first-child tr:first-child th:last-child,
.table-rounded-corner.table-bordered tbody:first-child tr:first-child td:last-child {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;

}

.table-rounded-corner.table-bordered thead:last-child tr:last-child th:first-child,
.table-rounded-corner.table-bordered tbody:last-child tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 4px;
    -moz-border-radius: 0 0 0 4px;
    border-radius: 0 0 0 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px
}

.table-rounded-corner.table-bordered thead:last-child tr:last-child th:last-child,
.table-rounded-corner.table-bordered tbody:last-child tr:last-child td:last-child {
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
}

.left-subscribe-btn {
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg); /* Standard syntax */
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	position: fixed;
	top: 50%;
	right: -48px;
	z-index: 100;
}

.left-subscribe-btn a {
	border-radius: 10px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	font-size: 22px;
}

#n_category .sort_container > div:first-child {
	padding-right: 0;
}

.payment-icon-container {
	background: #fff;
}

.ssl-badge-icon > div {
	padding: 6px 10px 0 10px;
    background: #fff;
    border-radius: 3px;
    display: inline-block;
    height: 50px;
}

.ssl-badge-icon img {
	max-width: 56px;
}

/* Tweaks */

.carousel-inner > .item {
	-webkit-transition: -webkit-transform 1s ease-in-out;
  -moz-transition: -moz-transform 1s ease-in-out;
  -o-transition: -o-transform 1s ease-in-out;
  transition: transform 1s ease-in-out;
}

.breadcrumb {
	padding-left: 0;
	background: #ffffff;
}

.thumbnail {
  padding: 0;
  text-align: center;
  background: #ececec;
}

.wrapper-thumbnail .thumbnail-image {
	padding: 5px;
	background:#fff;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.thumbnail .caption h3 {
  height: 44px;
}

.thumb-subtitle {
	margin: 0 0 10px;
	color: #777777;
	height: 30px;
	overflow: hidden;
	font-weight: normal;
}
.extraoption_subtitle{
	padding: 0 15px;
}

/* Top ad text */
.top-adtext {
	background-color: #44555F;
	color: #fff;
	text-align: center;
	font-size: 14px;
	padding: 10px 10px;
}
.top-adtext a {
	color: #fff;
}

.top-adtext strong {
	vertical-align: middle;
}

.top-adtext i {
    margin-right: 10px;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

#header-cart {
    z-index: 8000;
}
/**************************PERSONALISE STYLES**********************/

.btn-personalise {
	color: white;
	background-color: #47a447;
	border-color: #47a447;
	margin-bottom: 5px;
}

.btn-personalise:hover {
	background-color: #3d8e3d;
	border-color: #3d8e3d;
}

.btn-personalise p {
	margin: 0px;
	font-size: 75%;
	margin-left: 15px;
	position: relative;
}

.btn-personalise i {
	position: absolute;
	left: 140px;
	font-size: 30px;
}
	
	#personalisemodal .modal-dialog {
		width: 85%;
		margin-top: 4vh;
}
	
	#personalisemodal .modal-header {
		background-color: #47a447;
		text-align: center;
	}
	
	#personalisemodal .modal-header h2 {
		color: white;
	}
	
	#personalisemodal .modal-header span {
		text-transform: uppercase;
	}
	
	#personalisemodal .modal-header i {
		margin-right: 20px;
		font-size: 30px;
	}
	
	#personalisemodal .choose-cover {
		position: relative;
		background-color: #f6f6f6;
		max-height: 515px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
	#personalisemodal .personalise-header {
		z-index:9999;
		margin-top: 10px;
	}
	
	#personalisemodal .personalise-header h4 {
		color: #333;
		text-transform: uppercase;
		margin: 0;
    	padding: 15px 0px 30px 0px;
	}
	
	
	
	#personalisemodal .personalise-header span {
		padding: 10px 15px;
		background-color: #333;
		color: white;
		border-radius: 50%;
		position: absolute;
		top: -18px;
		left: 45%;
		font-size: 18px;
	}
	
	.custom-text-number {
		padding: 10px 17px;
		background-color: #333;
		color: white;
		border-radius: 50%;
		font-size: 18px;
		display: inline-block;
		margin-top: 40px;
	}


			
	#ck-button {
    background-color: transparent;
    overflow:auto;
	height: 0px;
}


#ck-button label {
    width:100px;
}

#ck-button label span {
    text-align:center;
    display:block;
	border: 1px solid #transparent;
	border-radius: 0px;
	background-color: transparent;
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#ck-button label input {
    position:absolute;
    top:-20px;
}

#personalisemodal {
	z-index: 9999;
}

.selected-border {
	border: 1px solid #0079c0;
}

.preview-container img {
	max-width: 100%;
	max-height: 530px;
}


.form-control.personalise {
	height: 45px;
	margin-bottom: 12px;
}

.colour-selection {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
}

.text-colour.silver {
    background-image: url(/assets/images/silver_foil.jpg);
    background-size: contain;
	position: relative;
}

.text-colour.gold {
    background-image: url(/assets/images/gold_foil.jpg);
    background-size: contain;
	position: relative;
}

.text-colour.blue {
    background-image: url(/assets/images/blue-foil.jpg);
    background-size: contain;
	position: relative;
}

.text-colour.red {
    background-image: url(/assets/images/red-foil.jpg);
    background-size: contain;
	position: relative;
}

.text-colour, .colour-selection p {
    height: 70px;
    width: 70px;
    border-radius: 5px;
    margin: 10px;
}

.preview-container {
	position: relative;
}

.preview-name, .preview-school {
	position: absolute;
	font-size: 11px;
	font-family: "Century Gothic", "Helvetica", sans-serif;
}

.preview-name {
	bottom:15.5%;
	left: 45%;
    width: 55%;
}

.preview-name.only-text {
	bottom:10.5%;
	left: 43%;
    width: 55%;
}

.preview-school {
	bottom: 11.5%;
	left: 45%;
    width: 55%;
}

.gold-text {
	color: #ffcc66;
}

.silver-text {
	color: silver;
}

.red-text {
	color: red;
}

.blue-text {
	color: blue;
}

/* .gold-label {
	margin-left: 57px;
} */

#ribbon-preview {
    height: 40px;
	min-width: 15px;
    margin-left: 10%;
}

.price-update {
	display: inline-block;
}

.personalise-header {
	text-align: center;
}

.personalise-box {
    background-color: #f6f6f6;
   	height: 645px;
	padding: 20px;
    border: 10px solid white;
	position: relative;
}

.personalise-box.personalise-4 {
	background-color: white;
	padding: 10px;
}

#personalisemodal .modal-body {
	padding: 30px 25px 15px 25px;
}

#personalisemodal .thumbnail {
	background-color: white;
}

#personalisemodal .wrapper-thumbnail .thumbnail-image {
	padding: 0;
}

button.personalise-close {
	cursor: pointer;
    background: black;
    padding: 0px 9px 6px 11px;
    border-radius: 50%;
    font-size: 32px;
    border: 4px solid white;
    -webkit-appearance: none;
    margin-top: -20px;
    margin-right: -20px;
	color: white;
}

button.personalise-close:hover {
	opacity: 1;
	color: white;
}

.personalise-close {
	opacity: 1;
	margin:0;
	text-shadow: none;
}

#personalisemodal .modal-footer {
	display:flex;
	align-items: center;
    align-content: center;
    justify-content: center;
	width: 95%;
    margin-left: 2.5%;
}

.personalise-conditions {
	text-align: left;
}


#personalisemodal .productpricetext, .ptotal {
    font-size: 25px;
    font-weight: bold;
	color: #0079c0;
}

.personalise-confirm-btn {
	width: 80%;
    margin-right: 10%;
    height: 45px;
}

.clear-selections-container {
	text-align: center;
	margin-top: 5px;
}

.clear-selections-container a {
	text-decoration: underline;
}

.clear-selections-container a:hover {
	cursor: pointer;
}

.personalise-overview {
    border: 1px solid #ddd;
	background-color: #efefef;
    margin-top: 20px;
    border-radius: 5px;
	padding: 15px;
}

.overview-1, .overview-2 {
	margin-top: 10px;
}

#personalisemodal .close:hover, .close:focus {
    color: white;
    opacity: 1;
    filter: alpha(opacity=100);
}

.choose-ribbon {
	position:relative;
	max-height: 455px;
	overflow: auto;
}    

.ribbon-name-modal {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	background-color: transparent; 
}

.ribbon-name-modal p {
	margin-right: 20px;
}

#personalisemodal .caption .price {
	font-size: 13px;
}

#personalise-title a {
	color: #333;
}

/*
.personalise-2 .thumbnail-image img {
	padding: 8px 0px;
}
*/

.personalise-2 .wrapper-thumbnail .thumbnail-image {
    background: #f6f6f6;
}


.personalise-4 h3 {
	color: #0079c0;
	text-transform: uppercase;
	padding-bottom: 20px;
}

/*
.preview-container img {
    max-width: 100%;
    height: 375px;
}
*/


#personalisemodal .personalise-1 .caption {
	height: 85px;
	line-height: 1.2;
    font-size: 11px;
}

#personalisemodal .thumbnail {
		position: relative;
	}

.personalise-4 {
	height: auto !important;
}

.personalise-overview h3 {
	font-size: 21px;
}



.planner-cover-thumbnail.wrapper-thumbnail {
			height: 300px;
		}

.personalise-reminder {
	margin-bottom: 0;
	padding: 7px 0px 6px;
	font-size: 18px;
}

.personalise-reminder span {
	font-weight: bold;
	color: #47a447;
}

.personalise-reminder i {
	margin-left: 5px;
	color: #47a447;
}


@media only screen and (max-width: 600px)  {
	
.planner-cover-thumbnail.wrapper-thumbnail {
			height: 250px;
		}
}

@media only screen and (max-width: 768px) and (min-width: 484px)  {
	
	.planner-cover-thumbnail.wrapper-thumbnail {
			height: 420px;
		}
	
	}


@media only screen and (max-width: 1200px) and (min-width: 976px)  {
	
	.planner-cover-thumbnail.wrapper-thumbnail {
			height: 400px;
		}
	
	}




@media only screen and (max-width: 600px)  {...}

@media only screen and (max-width: 1600px) {
	#personalisemodal .modal-dialog {
    width: 80%;
	margin-left: 10%;
    margin-top: 2vh;
}
}

@media only screen and (max-width: 1200px) {

	#personalisemodal .choose-cover, #personalisemodal .choose-ribbon  {
    max-height: 460px;
	overflow-x: hidden;
    overflow-y: scroll;
}
	
	#personalisemodal .choose-ribbon {
	max-height: 430px;	
	}
	
	
	.personalise-box {
    height: 585px;
}
	
	.personalise-3 .custom-text-number {
		margin-top:10px;
	}
	
	.modal-footer {
    border-top: none;
}
	
	.preview-container {
    position: relative;
    width: 70%;
	margin: 0 auto;
}
	
	#ribbon-preview {
    height: 40px;
    margin-left: 29%;
}
	.modal-price-breakdown {
    margin-top: 30px;
}
	
.btn-personalise i {
	left: 100px;
}
	
}

@media only screen and (max-width: 991px) {
		.ribbon-name-modal p {
    text-align: center;
}
	
		#personalisemodal .choose-cover, #personalisemodal .choose-ribbon  {
    max-height: 420px;
	overflow-x: hidden;
    overflow-y: scroll;
}
	
	#personalisemodal .choose-ribbon {
	max-height: 400px;	
	}
	
	
		.personalise-box {
    height: 585px;
}
	
	#personalisemodal .preview-image {
		height: 400px;
	}
	
#personalisemodal .modal-footer {
    display: initial;
}	
	.modal-price-total {
		text-align: center;
	}
	
	.modal-price-breakdown {
		text-align: center;
	}
	
	.btn-personalise i {
	left: 130px;
}
	
}

@media only screen and (max-width: 768px) {

	.wrapper-thumbnail {
    float: left;
}
	#personalisemodal .personalise-1 .thumbnail {
    height: initial;
}
	
	#personalisemodal .modal-dialog {
	width: 90%;
	margin-left: 5%;
}
	
	.preview-container img {
    max-height: 440px;
}
	
	#personalisemodal .modal-title {
		font-size: 21px;
	}
	
		.btn-personalise i {
	left: 28%;
}
	
}


@media only screen and (max-width: 860px) {
.preview-text {
    font-size: 10px;
}
}



/* MIsc 5 specific styles */

@media only screen and (max-width: 1200px) {	
	
.plannerpage.personalise-3, .plannerpage.personalise-4 {
		margin-top: 20px; 
	}
	
	.plannerpage.ribbon-name-modal p {
    margin-right: 20px;
    text-align: left;
    margin-bottom: -7px;
}
	
	}

/* Misc 6 specific styles */


.plannercover.preview-name {
    bottom: 15.5%;
	left: 41%;
}

.plannercover.preview-school {
    bottom: 11.5%;
	left: 41%;
}

	.plannercover.preview-text {
    font-size: 16px;
}
	
	.plannercover.preview-container img {
    max-height: 527px;
}

	@media only screen and (min-width: 1550px) {
		
	#ribbon-preview.plannercover {
    margin-left: 14%;
}
		
	}
	
	@media (min-width:767px) and (max-width:1199px) {
    #ribbon-preview.plannercover {
    margin-left: 30%;
    }
}
	
	@media (max-width:767px) {
    #ribbon-preview.plannercover {
    margin-left: 21%;
	}
}
		
	@media (max-width:600px) {
   .plannercover.preview-text {
    font-size: 11px;
}
}
		
	@media (max-width:430px) {
   .plannercover.preview-text {
    font-size: 9px;
}
}
		
.planner-thumbnail .planner-cover-thumbnail {
		cursor: pointer;
	}
		
		.thumbnail-image, .ribbon-thumbnail, .ribbon-thumbnail-1 {
			cursor: pointer;
		}


/* From product template */

@media only screen and (max-width: 1200px)  {
	.scale-up {
		transform: scale(1.08);
	}
	}

	.ribbon-thumbnail {
		height: 114px;
	}

		.planner-cover-thumbnail {
			transition: all 0.3s !important;
		}

/* From Ribbon thumb template */ 

	.thumbnail {
		position: relative;
	}
	
	.ribbon-button {
		height: 0px;
	}
		
	
	.ribbon-thumbnail {
		padding: 0px;
	}
	
	.ribbon-container {
		border: none;
	}

	.preview-text.only-text {
		font-size: 16px;
	}
		 
	.text-colour.blue {
		background-color: rgb(27, 27, 211);
		background-size: contain;
		position: relative;
	}
.text-colour.red {
		background-color: rgb(211, 25, 25);
		background-size: contain;
		position: relative;
	}

	.preview-name.top-aligned {
		position: absolute;
		top: 8.5%;
		left: 50%;
		transform: translate(-50%, 0%);
	}

	.preview-school.top-aligned {
		position: absolute;
		top: 12.5%;
		left: 50%;
		transform: translate(-50%, 0%);
	}

	@media only screen and (max-width: 767px) {
		.preview-container {
			position: relative;
			width: 100%;
			margin: 0 auto;
		}

		.silver-label, .gold-label, .blue-label, .red-label {
			display: none;
		}

		.preview-text.only-text {
			font-size: 10px;
		}

	}


	@media only screen and (min-width: 1200px ) and (max-width: 1440px) {
		.text-colour, .colour-selection p {
			height: 50px;
			width: 50px;
		}
	}

	.height-0 {
		height: 0;
		display: none;
	}